﻿.et-fixed-header #top-menu a,.et-fixed-header #et_search_icon:before,.et-fixed-header #et_top_search .et-search-form input,.et-fixed-header .et_search_form_container input,.et-fixed-header .et_close_search_field:after,.et-fixed-header #et-top-navigation .et-cart-info{color:#ffffff!important}
.td-theme-slider .slide-meta-cat a{font-family:roboto,sans-serif;font-size:12px;font-weight:500;text-transform:uppercase;display:inline-block;margin:0 0 5px;padding:4px 7px 3px;line-height:14px;background-color:rgba(0,0,0,.7);-o-transition:background-color .3s ease;transition:background-color .3s ease}
.td-theme-slider:hover .td-icon-left,.td-theme-slider:hover .td-icon-right{opacity:1;z-index:1}
.td-theme-slider:hover .slide-meta-cat a{background-color:#4db2ec}
.td-md-is-android .td-theme-slider .slide-meta-cat a{padding:4px 5px 2px}
a.testimonial:hover .testimonial__text{color:#b8161d}
.testimonial__text{font-size:1rem;font-family:adelle,serif;line-height:1.333;-ms-flex-item-align:center;-ms-grid-row-align:center;align-self:center;margin-bottom:2rem;margin-left:10%;margin-right:10%;-ms-flex-order:2;order:2;z-index:1}
.testimonial--image-left .testimonial__text{-ms-flex-order:3;order:3}
.testimonial__text p{margin-bottom:0}
.testimonial--color-grey .testimonial__text p{font-size:22px;line-height:1.364}


#masonry .thumb {
background: #fff;
border: 1px solid #e5e5e5;
font-size: 0.9em;
float: left;
margin: 0 6px 12px 6px;
padding: 10px 10px 5px 10px;
position: relative;
width: 200px;
-webkit-box-shadow: 0 1px 3px rgba(0,0,0,0.08);
-moz-box-shadow: 0 1px 3px rgba(0,0,0,0.08);
box-shadow: 0 1px 3px rgba(0,0,0,0.08);
}




#wp-calendar {
    empty-cells: show;
    font-family: Arial, Helvetica, Sans-serif;
    margin: 0;
    font-weight: normal;
    width: 100%;
    border-spacing: 1px;
    border-collapse: separate;
}


#wp-calendar caption {
    padding: 4px 0;
    text-transform: uppercase;  
    margin: 2px 0 2px 0;
    text-align: left;
    background: none;
}


#wp-calendar th {
    font-style: normal;
    text-transform: capitalize;
    background: none;
}


#wp-calendar td {
    font-family: Arial, Helvetica, Sans-serif;
    letter-spacing: normal;
    padding: 4px 0;
    text-align: center;
    background: none;
}
.col-lg-1,.col-lg-10,.col-lg-11,.col-lg-12,.col-lg-2,.col-lg-3,.col-lg-4,.col-lg-5,.col-lg-6,.col-lg-7,.col-lg-8,.col-lg-9,.col-md-1,.col-md-10,.col-md-11,.col-md-12,.col-md-2,.col-md-3,.col-md-4,.col-md-5,.col-md-6,.col-md-7,.col-md-8,.col-md-9,.col-sm-1,.col-sm-10,.col-sm-11,.col-sm-12,.col-sm-2,.col-sm-3,.col-sm-4,.col-sm-5,.col-sm-6,.col-sm-7,.col-sm-8,.col-sm-9,.col-xs-1,.col-xs-10,.col-xs-11,.col-xs-12,.col-xs-2,.col-xs-3,.col-xs-4,.col-xs-5,.col-xs-6,.col-xs-7,.col-xs-8,.col-xs-9{position:relative;min-height:1px;padding-right:10px;padding-left:10px}
.col-sm-4{width:33.33333333%}
.container{margin:0 auto;padding:0 25px;width:100%;max-width:1150px}
.header-fullwidth-yes #header_wrapper .container{max-width:100%;padding:0 4%}
#header .container{max-wdth:100%}
.section.full-width .container{width:100%;max-width:100%;padding:0!important}
.section.full-width-with-padding .container{width:100%;max-width:100%;padding:0 4%}
.grid-940 .container{max-width:990px}
.grid-1140 .container{max-width:1150px}
.grid-1170 .container{max-width:1220px}
.section.full-width .grid-1170 .container{max-width:1220px;padding:0 25px!important}
.section.double-section .container{width:100%;overflow:hidden;height:auto;max-width:1600px;padding-left:0;padding-right:0}
#content div.sharedaddy,#main div.sharedaddy,div.sharedaddy{clear:both}
.featured-posts{display:-webkit-box;display:-ms-flexbox;display:flex;-webkit-box-orient:vertical;-webkit-box-direction:normal;-ms-flex-flow:column wrap;flex-flow:column wrap;overflow:hidden}
.featured-posts .featured-post{width:calc((100% - 80px)/3);margin-bottom:40px;background-color:#fff}
.featured-posts .featured-post .featured-post-content{text-align:left;padding:20px}
.featured-posts .featured-post a,body.header-follow .header-placeholder{display:block}
.featured-posts .featured-post img{display:block;width:100%;max-width:none}
.featured-posts .gutter-sizer{width:40px}
.featured-posts .featured-post h3{padding-bottom:0}

	.col-8.main-content {
		padding-left: 0!important;
	}


	.pagewidth,
	.sidebar-none .loops-wrapper.list-post .section-inner,
	.full_width .themify_builder_row .row_inner,
	.single .section-inner,
	.sidebar-none.query-section .page-content {
		max-width: 94%;
	}




.full_width .themify_builder_row .row_inner {
	width: 1064px; 
	max-width: 100%;
	margin: auto;
}

.full_width .themify_builder_row.fullwidth .row_inner {
	width: 100%;
	padding: 0;
}
.col,.col-1,.col-10,.col-11,.col-12,.col-2,.col-3,.col-4,.col-5,.col-6,.col-7,.col-8,.col-9,.col-auto,.col-lg,.col-lg-1,.col-lg-10,.col-lg-11,.col-lg-12,.col-lg-2,.col-lg-3,.col-lg-4,.col-lg-5,.col-lg-6,.col-lg-7,.col-lg-8,.col-lg-9,.col-lg-auto,.col-md,.col-md-1,.col-md-10,.col-md-11,.col-md-12,.col-md-2,.col-md-3,.col-md-4,.col-md-5,.col-md-6,.col-md-7,.col-md-8,.col-md-9,.col-md-auto,.col-sm,.col-sm-1,.col-sm-10,.col-sm-11,.col-sm-12,.col-sm-2,.col-sm-3,.col-sm-4,.col-sm-5,.col-sm-6,.col-sm-7,.col-sm-8,.col-sm-9,.col-sm-auto,.col-xl,.col-xl-1,.col-xl-10,.col-xl-11,.col-xl-12,.col-xl-2,.col-xl-3,.col-xl-4,.col-xl-5,.col-xl-6,.col-xl-7,.col-xl-8,.col-xl-9,.col-xl-auto{position:relative;width:100%;min-height:1px;padding-right:15px;padding-left:15px}
.col-md-3{-ms-flex:0 0 25%;flex:0 0 25%;max-width:25%}

.lt-ie9 #logo {
  display: inline-block;
  vertical-align: top;
  vertical-align: middle;
  font-size: 35px;
  line-height: 80px;
  height: 80px;
}

.lt-ie9 .ie7 #logo {
  display: inline;
  zoom: 1;
}

.lt-ie9 #logo img {
  max-height: 75px;
  padding: 10px 0 0 !important;
}

#logo{font-size:100%;line-height:1;margin:0;padding:0;font-weight:normal;display:inline-block;vertical-align:middle;margin-right:20px;}

#logo img{border:none}


#logo a {
    text-decoration: none;
    color: #000;
}


    .ie7 #logo {
        display: inline;
        zoom: 1;
    }
.b-showroom__content{position:absolute;left:0;right:0;top:0;bottom:0;height:100%;opacity:0;visibility:hidden;transition:opacity .6s .6s,visibility 0s .6s;}
.b-showroom__content.is-active{z-index:1;visibility:visible;opacity:1;transition-delay:0s,0s}




.title-area {
	float: left;
	width: 1069px;
	height: 200px;
}




.header-full-width .title-area,
.header-full-width .site-title {
	text-align: center;
	width: 100%;
}




.header-image .title-area {
	padding: 0;
}


	.content-sidebar-sidebar .content-sidebar-wrap,
	.content-sidebar-sidebar .content,
	.content,
	.footer-widgets-1,
	.footer-widgets-2,
	.footer-widgets-3,
	.sidebar-content-sidebar .content-sidebar-wrap,
	.sidebar-content-sidebar .content,
	.sidebar-primary,
	.sidebar-secondary,
	.sidebar-sidebar-content .content-sidebar-wrap,
	.sidebar-sidebar-content .content,
	.site-header .widget-area,
	.title-area {
		width: 100%;
	}
.container{padding-right:15px;padding-left:15px;margin-right:auto;margin-left:auto}
.container-fluid{padding-right:15px;padding-left:15px;margin-right:auto;margin-left:auto}
.container .jumbotron,.container-fluid .jumbotron{padding-right:15px;padding-left:15px;border-radius:6px}
.jumbotron .container{max-width:100%}
.et_slide_in_menu_container #mobile_menu_slide .menu-item-has-children{position:relative}
.et_header_style_fullscreen #mobile_menu_slide .menu-item-has-children{margin-right:-31px}
.et_slide_in_menu_container #mobile_menu_slide .menu-item-has-children{position:relative}
.et_header_style_fullscreen #mobile_menu_slide .menu-item-has-children{margin-right:-31px}

.PageTemplate .html_content a:hover, .html_content a:focus
{
text-decoration:none;}

.html_content p,.html_content span
{
font-family:Arial;
font-size:1em;
line-height: normal;
color:#000000;
font-style:normal;
font-weight:normal;
text-align:left;
margin:0;
}

 .html_content a:hover, .html_content a:focus
{
text-decoration:none;}


div.ui-dialog-overlay-body {
    padding-top: 3px !important;
    background-repeat: repeat-y;
    border-left: solid 4px rgba(0, 0, 0, 0.05);
    border-right: solid 4px rgba(0, 0, 0, 0.05);
}


        div.ui-dialog-overlay.xlarge div.ui-dialog-overlay-body {
            background: #FFF;        
        }


        div.ui-dialog-overlay.large div.ui-dialog-overlay-body {
            background: #FFF;        
        }


        div.ui-dialog-overlay.medium div.ui-dialog-overlay-body {
            background: #FFF;
        }


        div.ui-dialog-overlay.small div.ui-dialog-overlay-body {
           background: #FFF;
        }
.vc_clearfix:after,.vc_column-inner::after,.vc_el-clearfix,.vc_row:after{clear:both}
.vc_row.vc_row-no-padding .vc_column-inner{padding-left:0;padding-right:0}
.vc_column-inner::after,.vc_column-inner::before{content:" ";display:table}
.easingsliderpro-image{width:100%!important;max-width:100%!important;display:block!important;border:none!important}
.pi-text-base{opacity:1!important}
.pi-text-base-dark{opacity:1!important}

.img-responsive {
    margin: 0 auto;
}
#takeover-background.pagebuilder_ad{display:none;}
.section-2 .inner-content{padding:40px
5% 20px}

#section-home-inner {
	max-width: 1140px;
	margin: 80px auto 20px;
}

.slide_container{
	width: 70%;
	margin: 0 auto;
}

.full-width{float:left; width:100%;}

.mh-copyright-wrap { border-color: rgba(255, 255, 255, 0.3); background: #ffadce; }

.span6 { width:460px; }

.row-fluid .span6 {
	width:48.936170212766%;
	*width:48.882978723404%;
}

input.span6, textarea.span6, .uneditable-input.span6 { width:446px; }

.table td.span6, .table th.span6 {
	float:none;
	width:444px;
	margin-left:0;
}

  input.span6,
  textarea.span6,
  .uneditable-input.span6 {
    width: 556px;
  }

.new_word1{ color:#575757; margin-bottom:12px; padding-top:10px; height:68px;  font-size:13px;}


.alignnone {
	margin-top: 4px;
	margin-bottom: 4px;
}

.fusion-clearfix {
  clear: both;
  zoom: 1;
}

.fusion-clearfix:before,
.fusion-clearfix:after {
  content: " ";
  display: table;
}

.fusion-clearfix:after {
  clear: both;
}
.et_pb_slider.et_pb_module .et_pb_slides .et_pb_slide_content,.et_pb_best_value{font-size:17px}
.et_pb_slider.et_pb_module .et_pb_slides .et_pb_slide_description .et_pb_slide_title{font-size:64px}
.et_pb_image_1.et_pb_module{margin-left:auto!important;margin-right:auto!important}


	
	#Top_bar .banner_wrapper{display:none;}

.header-magazine #Top_bar .banner_wrapper{display:block;position:absolute;right:20px;top:20px;width:468px;height:60px;text-align:right}

.header-magazine #Top_bar .banner_wrapper a{display:block;line-height:0}

.header-magazine #Top_bar .banner_wrapper img{display:inline-block;max-width:100%;height:auto;max-height:60px}
#Header_creative #Top_bar .banner_wrapper{display:block;text-align:center}
#Header_creative #Top_bar .banner_wrapper img{max-width:100%;height:auto;display:inline-block}
#Top_bar.is-sticky .secondary_menu_wrapper,#Top_bar.is-sticky .banner_wrapper{display:none}


	.grid,
	.grid-right {
		display: block;
		float: none;
		width: 100%;
		margin-right: 0;
	}



.grid {
	float: left;
	margin-bottom: 2.127659574468%;
	padding-top: 0;
}


.grid-right {
	float: right;
	margin-bottom: 2.127659574468%;
	padding-top: 0;
}


#footer-wrapper .grid.col-940 {
	margin: 0;
}


.video-inner-wrap {
  display: -webkit-flexbox;
  display: -ms-flexbox;
  display: -webkit-flex;
  display: -webkit-box;
  display: flex;
  -webkit-flex-align: center;
  -ms-flex-align: center;
  -webkit-align-items: center;
  -webkit-box-align: center;
  align-items: center;
  text-align: center;
  z-index: 10;
  padding: 20px;
  height: 100%;
  position: absolute;
  width: 100%;
}


.video-inner-wrap div {
  margin: 0 auto;
  color: #fff;
}


.video-inner-wrap .button.outline {
  float: none;
}


.video-inner-wrap div h2 {
  text-shadow: 0px 0px 20px #000;
  text-transform: uppercase;
  font-size: 2.1em;
}

  .video-inner-wrap p {
    font-size: 0.8em;
  }

.modal-body {
  position: relative;
  padding: 15px;
}



p.copyright {float: left; margin: 1.0em 0; padding: 1.0em 0; color: #ccc; font-size: 0.8em;}
.nav{padding-left:0;margin-bottom:0;list-style:none}
.nav .nav-divider{height:1px;margin:9px 0;overflow:hidden;background-color:#e5e5e5}
.nav-tabs{border-bottom:1px solid #ddd}
.nav-tabs.nav-justified{width:100%;border-bottom:0}
.nav-justified{width:100%}
.nav-tabs-justified{border-bottom:0}
.nav-tabs .dropdown-menu{margin-top:-1px;border-top-left-radius:0;border-top-right-radius:0}

.Homepage.Overview .nav-tabs { max-width:855px; margin:0 auto; border:0; }

.formswitcher .nav-tabs {margin-top: 30px !important;  }
.et_slide_in_menu_container #mobile_menu_slide .menu-item-has-children{position:relative}
.et_header_style_fullscreen #mobile_menu_slide .menu-item-has-children{margin-right:-31px}


.grideschis
{
background-color:#E6E7E9;
}

.td_vhod_margin{
	width:10px;
}


.widget-columns-column {
	vertical-align: top;
	border-width: 0;
}

.style5 {font-family: Arial, Helvetica, sans-serif; font-size: 11px; color:#555555;}
.col-lg-1,.col-lg-10,.col-lg-11,.col-lg-12,.col-lg-2,.col-lg-3,.col-lg-4,.col-lg-5,.col-lg-6,.col-lg-7,.col-lg-8,.col-lg-9,.col-md-1,.col-md-10,.col-md-11,.col-md-12,.col-md-2,.col-md-3,.col-md-4,.col-md-5,.col-md-6,.col-md-7,.col-md-8,.col-md-9,.col-sm-1,.col-sm-10,.col-sm-11,.col-sm-12,.col-sm-2,.col-sm-3,.col-sm-4,.col-sm-5,.col-sm-6,.col-sm-7,.col-sm-8,.col-sm-9,.col-xs-1,.col-xs-10,.col-xs-11,.col-xs-12,.col-xs-2,.col-xs-3,.col-xs-4,.col-xs-5,.col-xs-6,.col-xs-7,.col-xs-8,.col-xs-9{position:relative;min-height:1px;padding-right:15px;padding-left:15px}
.col-md-12{width:100%}
footer .main-footer, .de-navbar-left footer.footer-side-nav .mainfooter{padding-top:80px;padding-bottom:0;}
.et_pb_contact_submit,.et_password_protected_form .et_submit_button,.et_pb_bg_layout_light .et_pb_newsletter_button,.comment-reply-link,.form-submit .et_pb_button,.et_pb_bg_layout_light .et_pb_promo_button,.et_pb_bg_layout_light .et_pb_more_button,.woocommerce a.button.alt,.woocommerce-page a.button.alt,.woocommerce button.button.alt,.woocommerce-page button.button.alt,.woocommerce input.button.alt,.woocommerce-page input.button.alt,.woocommerce #respond input#submit.alt,.woocommerce-page #respond input#submit.alt,.woocommerce #content input.button.alt,.woocommerce-page #content input.button.alt,.woocommerce a.button,.woocommerce-page a.button,.woocommerce button.button,.woocommerce-page button.button,.woocommerce input.button,.woocommerce-page input.button,.et_pb_contact p input[type="checkbox"]:checked+label i:before,.et_pb_bg_layout_light.et_pb_module.et_pb_button{color:#159af2}


.footer-bottom { background: #f7c51e; color: #666666; text-align: center; padding: 10px 0; }

.footer-bottom a { color: #ffffff; }

.footer-bottom a:hover { color: #cccccc; }
.nav{padding-left:0;margin-bottom:0;list-style:none}
.nav .nav-divider{height:1px;margin:9px 0;overflow:hidden;background-color:#e5e5e5}
.nav-tabs{border-bottom:1px solid #ddd}
.nav-tabs.nav-justified{width:100%;border-bottom:0}
.nav-justified{width:100%}
.nav-tabs-justified{border-bottom:0}
.nav-tabs .dropdown-menu{margin-top:-1px;border-top-left-radius:0;border-top-right-radius:0}
div.nav-container .navbar.navbar-inverse{display:none}
.nav-container-fixed{position:fixed;top:0;left:0;right:0;width:100%;z-index:10055;background:#fff}


header .nav .menu-item a {
  color: #282828;
}


.nav .menu-item {
  display: inline-block;
  padding-top: 18px;
  padding-bottom: 18px;
  position: relative;
  font-family: "Cera Basic Bold";
}


.nav .menu-item-has-children:hover .sub-menu,
.nav .menu-item-has-children.out .sub-menu {
  display: block;
}
#app_login_cta{width:100%}




.carousel-container {
    position: relative;
}

.cont
{
	padding-left:4px;
	line-height:1.7;
}


.vc_clearfix:after,
.vc_column-inner::after,
.vc_el-clearfix,
.vc_row:after {
    clear: both
}


.et_pb_testimonial_author {
	display: block;
	margin-top: 16px;
	font-weight: 700;
}


.et_pb_testimonial_author a {
	color: inherit;
}
